## genalg 0.0.6

=== DESCRIPTION ===
Package: genalg
Version: 0.0.6
Date: 2005-02-07
Title: Binary Genetic Algorithm
Author: Egon Willighagen <e.willighagen@science.ru.nl>
Maintainer: Egon Willighagen <e.willighagen@science.ru.nl>
Depends: R
Description: R based genetic algorithm for binary and floating point
  chromosomes.
License: GPL version 2
Packaged: Mon Feb  7 16:30:22 2005; egonw
