## genalg 0.0.7

=== DESCRIPTION ===
Package: genalg
Version: 0.0.7
Date: 2005-03-15
Title: R Based Genetic Algorithm
Author: Egon Willighagen <e.willighagen@science.ru.nl>
Maintainer: Egon Willighagen <e.willighagen@science.ru.nl>
Depends: R
Description: R based genetic algorithm for binary and floating point
  chromosomes.
License: GPL version 2
Packaged: Tue Mar 15 12:47:05 2005; egonw
