=== debian/changelog ===
genalg (0.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Mon, 07 Feb 2005 13:05:00 +0100

genalg (0.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Mon, 02 Feb 2005 16:45:00 +0100

genalg (0.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Mon, 02 Feb 2005 15:56:00 +0100

genalg (0.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Mon, 31 Jan 2005 14:57:00 +0100

genalg (0.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Mon, 31 Jan 2005 14:49:00 +0100

genalg (0.0.1-1) unstable; urgency=low

  * Initial Debian Release.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Mon, 31 Jan 2005 14:23:00 +0100
