## genalg 0.0.8

=== DESCRIPTION ===
Package: genalg
Version: 0.0.8
Date: 2005-03-16
Title: R Based Genetic Algorithm
Author: Egon Willighagen <e.willighagen@science.ru.nl>
Maintainer: Egon Willighagen <e.willighagen@science.ru.nl>
Description: R based genetic algorithm for binary and floating point
  chromosomes.
License: GPL version 2
Packaged: Wed Mar 16 09:54:24 2005; egonw
