## genalg 0.0.9

=== DESCRIPTION ===
Package: genalg
Version: 0.0.9
Date: 2005-04-18
Title: R Based Genetic Algorithm
Author: Egon Willighagen <e.willighagen@science.ru.nl>
Maintainer: Egon Willighagen <e.willighagen@science.ru.nl>
Description: R based genetic algorithm for binary and floating point
  chromosomes.
License: GPL version 2
Packaged: Mon Apr 18 09:30:11 2005; egonw
