=== debian/changelog ===
genalg (0.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Wed, 16 Mar 2005 09:52:00 +0100

genalg (0.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Egon Willighagen <e.willighagen@science.ru.nl>  Tue, 15 Mar 2005 12:47:00 +0100
