## genalg 0.1.1

=== DESCRIPTION ===
Package: genalg
Version: 0.1.1
Date: 2005-09-21
Title: R Based Genetic Algorithm
Author: Egon Willighagen <e.willighagen@science.ru.nl>
Maintainer: Egon Willighagen <e.willighagen@science.ru.nl>
Description: R based genetic algorithm for binary and floating point
        chromosomes.
License: GPL-2
Packaged: 2012-10-29 08:58:49 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-29 08:58:49
