## genalg 0.1.1.1

=== DESCRIPTION ===
Package: genalg
Version: 0.1.1.1
Date: 2014-01-10
Title: R Based Genetic Algorithm
Author: Egon Willighagen <egon.willighagen@gmail.com>
Maintainer: Egon Willighagen <egon.willighagen@gmail.com>
Description: R based genetic algorithm for binary and floating point
        chromosomes.
URL: https://github.com/egonw/genalg
BugReports: https://github.com/egonw/genalg/issues
License: GPL-2
Packaged: 2014-01-10 10:02:29 UTC; egonw
Repository: CRAN
Date/Publication: 2014-01-10 11:20:36
NeedsCompilation: no
