## genalg 0.2.0

=== DESCRIPTION ===
Package: genalg
Version: 0.2.0
Date: 2015-03-15
Title: R Based Genetic Algorithm
Author: Egon Willighagen and Michel Ballings
Maintainer: Michel Ballings <Michel.Ballings@gmail.com>
Description: R based genetic algorithm for binary and floating point
        chromosomes.
URL: https://github.com/egonw/genalg
BugReports: https://github.com/egonw/genalg/issues
License: GPL-2
Packaged: 2015-03-16 07:33:19 UTC; michelballings
Repository: CRAN
Date/Publication: 2015-03-16 08:45:54
NeedsCompilation: no
