## genalg 0.2.1

=== DESCRIPTION ===
Package: genalg
Version: 0.2.1
Date: 2022-04-04
Title: R Based Genetic Algorithm
Author: Egon Willighagen and Michel Ballings
Maintainer: Michel Ballings <Michel.Ballings@gmail.com>
Description: R based genetic algorithm for binary and floating point
        chromosomes.
License: GPL-2
Packaged: 2022-04-04 13:11:05 UTC; mballin2
Repository: CRAN
Date/Publication: 2022-04-04 15:40:14 UTC
NeedsCompilation: no
